<?php
/**
*
* Poll Vote Reminder [French]
* Translated by Morgyanne <morgyanne@phpbb-fr.com>
* @package language
* @version $Id:  info_acp_vote_reminder.php,v 1.0.0 2009/08/30 mtrs Exp $
* @copyright (c) 2009 mtrs
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// Some characters you may want to copy&paste:
// ’ » “ ” …
//


$lang = array_merge($lang, array(
	'VOTE_REMINDER_ENABLE'				=> 'Activer &laquo; Mémento des votes de sondage &raquo;',
	'VOTE_REMINDER_ENABLE_EXPLAIN'		=> 'L’activer permet de rediriger les utilisateurs vers les sujets de sondage où le vote est obligatoire.',
	'VOTE_REMINDER_ENABLED'				=> '&laquo; Mémento des votes de sondage &raquo; activé',
	'VOTE_REMINDER_DISABLED'			=> '&laquo; Mémento des votes de sondage &raquo; désactivé',	
	'VOTE_REMINDER_TOPIC_ID'			=> 'Forcer la lecture du sujet ayant cet ID',
	'VOTE_REMINDER_TOPIC_ID_EXPLAIN'	=> 'Après avoir visité les sondages, les utilisateurs sont redirigés vers le sujet dont l’ID est indiqué ci-contre afin de le lire une seule et unique fois.',
	'VOTE_REMINDER_UPDATE'				=> 'Rappeler à tous les utilisateurs de voter obligatoirement pour les sondages',
	'VOTE_REMINDER_UPDATE_EXPLAIN'		=> 'Tout utilisateur qui n’a pas encore voté dans les sondages obligatoires sera redirigé.<br />Il devra lire le sujet une fois.',
	'SHOW_WHO_VOTED'					=> 'Afficher Qui a voté',
	'SHOW_WHO_VOTED_EXPLAIN'			=> 'Affiche le nom des utilisateurs votants dans le liste ci-dessous.',
	'POLL_TITLE'						=> 'Titre du sondage',
	'POLL_TITLE_EXPLAIN'				=> 'Sélectionnez un des sondages à ajouter aux sujets de sondage obligatoire.',
	
	'ACP_VOTE_REMINDER'					=> 'Mémento des votes de sondage',
	'ACP_VOTE_REMINDER_EXPLAIN'			=> 'Vous pouvez activer et désactiver le mémento des votes. Vous pouvez aussi ajouter et supprimer des sujets où le vote est obligatoire et obliger de lire un sujet dont vous indiquerez l’ID.',
	'ADD_TOPIC'							=> 'Ajouter un sujet de sondage',
	'SELECT_POLL_TITLE'					=> 'Vous devriez sélectionner un titre de sondage',
	'NUMBER'							=> 'N°',
	'REMOVE'							=> 'Supprimer',
	'VOTE_END'							=> 'Fin du sondage',
	'LAST_VOTE'							=> 'Dernier vote',
	'NO_VOTE'							=> 'Aucun vote',
	'WHO_VOTED'							=> 'Qui a voté',
	'VOTE_COUNT'						=> 'Votes',
	'UNLIMITED'							=> 'Jamais',
	'REMOVE_TOPIC'						=> 'Supprimer de la liste des sujets à sondage obligatoire',
	'POLL_ADDED'						=> 'Le sondage a été ajouté à la liste de sujets à sondage obligatoire.',
	'TOPIC_REMOVED'						=> 'L’ID de sujet sélectionné a été supprimé.',
	'NO_TOPIC'							=> 'L’ID de sujet n’existe pas',
	'TOPIC_REMOVED'						=> 'L’ID de topic a été supprimé de la liste de sujets à sondage obligatoire',
	'FORCE_READ_TOPIC_CHANGED'			=> 'Forcer la lecture du sujet modifié',
	'NO_VALUE_CHANGED'					=> 'Vous n’avez modifié aucune valeur à envoyer',
	'NO_POLL_EXIST'						=> 'Il n’existe aucun sujet de sondage pouvant être ajouté, créez un nouveau sondage en premier',
	'WHO_VOTED_UPDATED'					=> 'Configuration de &laquo; Afficher Qui a voté &raquo; mise à jour',
	'VOTE_REMINDER_INTERVAL'			=> 'Espacement des votes',
	'VOTE_REMINDER_INTERVAL_EXPLAIN'	=> 'S’il y a plus d’un sondage obligatoire, paramétrez un intervalle de temps entre chaque rappel de vote aux utilisateurs.<br />C’est plus convivial que de voter dans tous les sondages en une seule fois. Entrez 0 pour rediriger les utilisateurs vers tous les sondages où ils doivent voter.',

	'LOG_VOTE_TOPIC_REMOVE'				=> '<strong>Suppression de l’ID de sujet %s de la liste des sondages à vote obligatoire</strong>',
	'LOG_VOTE_TOPIC_ADD'				=> '<strong>Ajout de l’ID de sujet %s à la liste des sondages à vote obligatoire</strong>',
	
	'UPDATE_VOTE_REMINDER'				=> 'Réinitialisation du mémento des votes',
	'RESET_VOTE_REMINDER'				=> '<strong>Réinitialiser le mémento des votes</strong>',
	
));

?>